body {
	background:#c1bbab none repeat scroll 0%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:9pt;
	margin-bottom:0pt;
	margin-top:0pt;
	padding: 3px;
}
a:link, a:visited {
	color: #0000FF;
	text-decoration:none;
}
a:hover {
	color:D21034;
	text-decoration:none;
}
a:active {
	text-decoration:none;
	color:D21034
}
.wrap {
	background-color:#FFFFFF;
	text-align:left;
	margin-top: 0pt;
	margin-right: auto;
	margin-bottom: 0pt;
	margin-left: auto;
	width: 800px;
}


/**** logo ****/
.logo{
	height:144px;
	background-color: #d21034;
	background-image: url("http://www.cpe.rutgers.edu/images/logo_njaes.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#banner-links {
  top:3px;
  margin:0;
  padding:0 0 0 15px;
  z-index:99;
  }
#banner-links ul {
  margin:0;
  padding:0;
  list-style:none;
  }
#banner-links li {
  float:right;
  list-style-image:none;
  margin:0;
  padding:0 3px 0 5px;
  }
#banner-links a {
 
  display:block;
  padding:5px 5px 4px 0;
  color:#fff;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:86%;  
  text-decoration:none;
  }
 #banner-links a:visited {
  color:#fff;
  }
 #banner-links a:hover {
  color:#000;
  }
  
/**** content ****/
.content {
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 100px;
	border-right-width: 100px;
	border-bottom-width: 100px;
	border-left-width: 100px;
}

.box_container{
	border: 2px solid #d21034;
}

.box_container2{
	height: auto;
	margin: 1px;
}
.box_title {
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 2px;
	height: 18px;
	background-color: #d21034;
}
.box_content {
	margin-bottom: 7px;
	padding-left: 3px;
}

.box_content a:link, .box_content a:visited{
	color: #000000;
	text-decoration: none;
	}
.box_content a:hover{
	color: #CE1126;
	text-decoration: none;
}
.box_container a:link, .box_container a:visited {
	color: #000000;
	text-decoration: none;
}
.box_container a:hover {
	color: #000000;
	text-decoration: none;
}

/*** footer ***/
.footer {
	height: 50px;
	width: 800px;
	background: url(http://www.cpe.rutgers.edu/images/RU_units-banner_red.jpg) #d21034 no-repeat 0px 0px;
}

.footer_name {
	text-align: left;
	font-weight: bold;
	background: #FFCD00;
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #000000;
	font-size: 10px;
	width: 400px;
	float: right;
	padding: 2px 2px 2px 6px;
	margin-top: 3px;
}
  
.footer_links{
	margin: 6px 0px 13px 0px;
  	text-align: right;
	color:#000000;
	font-size:86%;  
 	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.footer_links a:link {
	color: #FFFFFF;
}
.footer_links a:hover {
	color:#000;
	text-decoration: none;
} 
.footer_links a:visited {
	color:#fff;
}

.footer_disclaimer {
	padding-top: 3px;
	border-top: 1px solid #FFFFFF;
	width: 800px;
	background-color: #000000;
	color: #CCCCCC;
	font-size: 86%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.table{background:white;}

/** Courses Pages **/
.sectionBox {
border: 1px #000000 solid;
width: 770px;
padding: 10px;
margin-bottom: 5px;
}
.titleBox1 {
font-size: 9pt;
font-weight: bold;
text-align: center;
}
.titleBox2 {
font-size: 16px;
padding-top: 10px;
font-weight: bold;
text-align: center;
}
.topics {
	float:left;
	width: 59%;
	background-color: #FFFFFF;
	height: auto;
	border: thin solid #d21034;
}
.right {
	float:right;
	width:40%;
	background-color: #FFFFFF;
	height: auto;
	margin-top: 0%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: thin solid #d21034;
}
.headline {
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	padding: 5px;
	background-position: center;
	margin-bottom: 5px;
}
.bottom {
	background-color:#FFFFFF;
	width:auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 5px;
	margin-left: 25px;
	padding: 0px;
}
